server {
	server_name journal.ksauniv.ks.ua www.journal.ksauniv.ks.ua;
	charset off;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/journal.ksauniv.ks.ua/*.conf;
	access_log /var/www/httpd-logs/journal.ksauniv.ks.ua.access.log;
	error_log /var/www/httpd-logs/journal.ksauniv.ks.ua.error.log notice;
	ssi on;
	set $root_path /var/www/tnv-econom/data/www/journal.ksauniv.ks.ua;
	root $root_path;
	listen 178.20.159.174:80;
	location / {
	}
}